» Ubuntu » Пакеты

Error

two or more packages specified (gnokii-common hardy)